/* Stylesheet mit Reset, Restaurierung und grundlegender Formatierung 
Datei: fundament.css
datum: 15.06.2010
Autor: Axel Reiss
*/
@media all {

/* Teil 1 Reset */

* { padding: 0; margin: 0; }

/* Teil 2 Restaurierung */

/* margin bottom für Überschriften, Absätze, Listen etc */

h1, h2, h3, h4, h5, h6,
blockquote, address, pre,
ul, dl, table {
   margin-bottom: 0;
   list-style-type: square;
}
ol { margin-left: 18px; }
/* Teil 3 grundlegende Formatierung */

/* html und body */
/* Bildlaufleiste im Firefox immer erzwingen */


body {
   color: black;
   font-family: Verdana, Arial, Helvetica;
   font-size: 12px;
   
   
} 

/* Teil 3.1 Überschriften */

h1, h2, h3, h4, h5, h6 {
   font-family: Verdana, Arial, Helvetica;
   font-weight: bold;
   
}
/* Überschriften auf der Basis von small */

h1 { font-size: 200%; }
h2 { font-size: 160.62%; }
h3 { font-size: 153,85%; }
h4 { font-size: 138.46%; color: #663333}
h5 { font-size: 123.08%; }
h6 { font-size: 100.69%; }

a { 
   text-decoration: none; 
   color: #483e39;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}

   
} /* Ende @media - nicht löschen -   */

/* Ende fundament.css */

